include:
  - project: 'chromium-ppc64le/dnf/common'
    file: 'include.yml'

pages:
  extends: .repo-common

  script:
    - mv repo/ungoogled-chromium-testing public
    - mv ungoogled-chromium-ppc64le-testing.repo public
    - ./filelist2html.sh public

